<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="23c4d279-9f5b-4425-b695-6b0ef603e6c3" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="52a2493f-0fa9-4433-aa4f-ad7b3821eeb0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>